

/********************

ニュース一覧

********************/

#contact .cat_title{
	overflow: hidden;
	margin:30px 0 ;
}


#contact .cat_title h3{
	font-size: 25px;
	font-weight: 400;
	margin-right:40px;
	position: relative;
	letter-spacing: 0.1em;
}


#contact .cat_title p{
	font-size: 12px;
	line-height: 1.5;
	padding-top: 5px;
}

#contact .contact_area{
	background: #fafafa;
	padding: 30px 0;
}


#contact .contact_area .howtel {
	margin-bottom: 50px;
}
#contact .contact_area .howtel li{
	font-size: 16px;
	color: #000000;
	margin-bottom: 10px;
	line-height: 25px;

}

#contact .contact_area .howtel li:nth-of-type(2){
	font-size: 13px;
	line-height: 20px;
}

#contact .contact_area .howtel li:nth-of-type(4){
	font-size: 10px;
	line-height: 15px;
}



#contact .contact_area .form_area{
	font-size: 13px;
}
#contact .contact_area .form_area dl{
	margin-bottom: 30px;

}
#contact .contact_area .form_area dt{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	letter-spacing: 0.1em;
}


#contact .contact_area .form_area dt span{
	color: #990000;
	margin-left: 15px;
	font-size: 13px;
	font-weight: normal;
}
#contact .contact_area .form_area dt span.f10{
	color: #000;
	margin-left: 0;
	font-size: 10px;
}
#contact .contact_area .form_area .selectNaiyo br,
#contact .contact_area .sex .selectNaiyo br{
	display: none;
}
#contact .contact_area .form_area .selectNaiyo dd input,
#contact .contact_area .form_area .sex dd input{
	margin-left:20px;
	margin-right:5px;
}
#contact .contact_area .form_area .selectNaiyo dd input:first-child,
#contact .contact_area .form_area .sex dd input:first-child{
	margin-left:0;
}

#contact .contact_area .form_area dd input[type="text"]{
    width: 99%;
    max-width: 380px;
    height: 35px;
    padding:0 5px;
    border: none;
    box-shadow: 0 0 10px 2px #eee;
    font-size: 16px;
}

#contact .contact_area .form_area .age dd input[type="text"],
#contact .contact_area .form_area .post dd input[type="text"]{
    width: 100%;
    max-width: 100px;
}
#contact .contact_area .form_area .age dd input[type="text"]{
	margin-right: 10px;
}
#contact .contact_area .form_area dd span{
	font-size: 10px;
	margin-left: 10px;
}

#contact .contact_area .form_area dd textarea{
	width: 99%;
    height: 85px;
    padding:5px;
    border: none;
    box-shadow: 0 0 10px 2px #eee;
    font-size: 16px;
}

#contact .contact_area .caption{
	font-size: 10px;
	line-height: 15px;
}



@media screen and (max-width:767px) {

#contact{
	padding-top: 45px;
}

#contact .contact_area .form_area .selectNaiyo br{
	display: block;
}
#contact .contact_area .form_area .selectNaiyo dd input,
#contact .contact_area .form_area .sex dd input{
	margin-left:0;
}
#contact .contact_area .form_area dd span{
	display: block;
	font-size: 10px;
	margin-left: 0px;
	margin-top: 10px;
	line-height: 15px;
}
}




